.fixed_section {
    position: sticky;
    /* background: #0E2042; */
}


.image_main_box_inr {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}


.fixed_section, .image_main_box_inr, .scroll-space {
    height: 868px !important;
    border-radius: 0 0 150px 150px;
    /* background: #fff; */
}




.half {
    width: 50%;
    height: 100%;
    position: relative;
    overflow: hidden;
    border: 7px solid #fff;
    border-bottom: 14px solid #fff;
   /* box-shadow: 0px 8px 16px 0 #00000026; */
}

.image-bg {
    transform: scale(1);
    transition: none;
    will-change: transform;
}

.image-bg, .image-top {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 0 0 50px 150px;
}

.image-top {
    z-index: 2;
}


.scroll-space {
    opacity: 0;
    /* transform: translateY(50px); */
    padding: 0;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: none;
    background-color: #f5f5f5;
}


.scrl_main_box {
    width: 100%;
}

.scrl_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

.scrl_lft_box,
.scrl_right_box {
    width: 15%;
    position: relative;
}

.scrl_mdl_box {
    width: 70%;
}

.scrl_img {
    display: flex;
}

.scrl_img img {
    width: 100%;
    height: 380px;
    object-fit: cover;
}


.scrl_lft_box_inr,
.scrl_right_box_inr {
    position: absolute;
    width: 100%;
    z-index: -1;
    opacity: 0;
    transform: translateY(100%);
    transition: none;
}

.scrl_lft_box_inr {
    left: 50px;
    top: 0;
    transform: translateY(-100%);
}

.scrl_right_box_inr {
    right: 50px;
    bottom: 0;
    transform: translateY(100%);
}


.scrl_txt {
    font-weight: 500;
    font-size: 47px;
    line-height: 1.6;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
}
.scrl_txt span {
    display: block;
    overflow: hidden;
    clip-path: inset(100% 0 0 0);

}

.pd0.gm_slider_bnr_row{
    max-width: 100% !important;
}
.pd80.gm_slider_bnr_sec{
    padding-top: 0 !important;
}
.gm_slider_bnr_sec{
    overflow: hidden !important;
}
.half.left {
    border-top: none;
    border-left: none;
    border-radius: 0 0 0 150px;
    background-color: #fff;
}
.half.right {
    border-top: none;
    border-right: none;
    border-radius: 0 0 150px 0;
    background-color: #fff;
    
}
.slider_content_main_box {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #222;
     /* border-radius: 0 0 150px 50px; */
     clip-path: polygon( 100% 82.374%,100% 82.374%,99.794% 85.233%,99.198% 87.945%,98.243% 90.474%,96.963% 92.784%,95.39% 94.837%,93.556% 96.599%,91.494% 98.033%,89.235% 99.101%,86.813% 99.769%,84.26% 100%,14.795% 100%,14.795% 100%,14.625% 99.985%,14.464% 99.94%,14.313% 99.869%,14.176% 99.773%,14.053% 99.656%,13.949% 99.519%,13.863% 99.365%,13.8% 99.196%,13.76% 99.016%,13.746% 98.825%,13.746% 98.825%,13.581% 96.538%,13.104% 94.368%,12.341% 92.345%,11.317% 90.497%,10.058% 88.854%,8.591% 87.445%,6.941% 86.298%,5.134% 85.443%,3.197% 84.908%,1.154% 84.724%,1.154% 84.724%,0.967% 84.707%,0.789% 84.658%,0.624% 84.58%,0.473% 84.474%,0.338% 84.345%,0.223% 84.195%,0.129% 84.025%,0.059% 83.84%,0.015% 83.641%,0% 83.431%,0% -0.118%,100% -0.118%,100% 82.374% );
}
.slider_content_main_title_box {
    font-size: 67px;
    color: #fff;
    line-height: 73px;
    text-align: center;
    font-weight: 700;
    font-family: "Play", sans-serif;
}
.slider_content_main_des_box {
    font-size: 25px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-top: 20px;
}
.slider_content_main_box_inner {
    width: 600px;
    margin: auto;
}
.line_svg {
    text-align: center;
    margin-top: 20px;
}

.gw_aboutus_block_img_inner img {
    display: block;
    height: 571px;
    border-radius: 51px 0 0 51px;
    object-fit: cover;
    width: 100% !important;
}
.gw_aboutus_block_content_box {
    display: flex;
    align-items: center;
}
.gw_aboutus_block_img_box{
    width: 40%;
}
.gw_aboutus_block_des_box {
    width: 60%;
    background-color: #fff;
    padding: 60px 50px 20px;
    border-radius: 0 60px 0 0;
}
.gw_aboutus_sec.pd80{
    padding-bottom: 0 !important;
}
.pd80.gm_slider_bnr_sec{
    padding-bottom: 0 !important;
}
.gw_aboutus_block_des_title {
    font-size: 30px;
    font-weight: 700;
    color: #DBB35C ;
    text-transform: capitalize;
}
.gw_aboutus_block_content_box{
    position: relative;
}
.gw_aboutus_block_content_box::after {
    content: "";
    position: absolute;
    top: 220px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    width: 100%;
    height: 100%;
    z-index: -1;
    box-shadow: 12px -15px 32px -23px #0000000F;
    border-radius: 0 60px 0 0;
}
/* .image_main_box_inr{
    background-color: #f5f5f5;
} */
.gw_aboutus_block_icon {
    text-align: center;
    margin-top: 35px;
}
.gw_aboutus_block_icon img{
    width: 811px;
    height: 92px;
    object-fit: contain;
    display: block;
    margin: auto;
}
.scroll-space{
    position: relative;
    opacity: 1 !important;
}
.scroll-space::before {
    content: "";
    position: absolute;
    top: -350px;
    left: auto;
    right: 0;
    margin: auto;
    background-image: url(/wp-content/uploads/2025/08/Ellipse-1.png);
    background-size: 1129px;
    width: 1129px;
    height: 1155px;
    background-repeat: no-repeat;
    z-index: -2;
}
.scroll-space::after {
    content: "";
    position: absolute;
    bottom: -110px;
    left: -30px;
    right: auto;
    margin: auto;
    background-image: url(/wp-content/uploads/2025/08/Ellipse-2.png);
    background-size: 408px;
    width: 408px;
    height: 542px;
    background-repeat: no-repeat;
    z-index: -2;
}
.gw_aboutus_sec::after {
    content: "";
    position: absolute;
    top: 90px;
    bottom: 0;
    left: 0;
    right: auto;
    border-radius: 0 60px 60px 0;
    background-color: #222;
    margin: auto;
    height: 372px;
    width: 68%;
    z-index: -1;
}
.arrow_box {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #DBB35C ;
    width: 108px;
    height: 109px;
    clip-path: polygon( 0% 18.182%,0% 18.182%,0.238% 15.233%,0.927% 12.435%,2.029% 9.826%,3.508% 7.444%,5.325% 5.325%,7.444% 3.508%,9.826% 2.029%,12.435% 0.927%,15.233% 0.238%,18.182% 0%,18.182% 0%,31.453% 1.071%,44.043% 4.171%,55.782% 9.132%,66.503% 15.786%,76.036% 23.964%,84.214% 33.497%,90.868% 44.218%,95.829% 55.957%,98.929% 68.547%,100% 81.818%,100% 81.818%,99.762% 84.767%,99.073% 87.565%,97.971% 90.174%,96.492% 92.556%,94.675% 94.675%,92.556% 96.492%,90.174% 97.971%,87.565% 99.073%,84.767% 99.762%,81.818% 100%,46.296% 100%,46.296% 100%,38.787% 99.394%,31.663% 97.64%,25.02% 94.832%,18.954% 91.067%,13.56% 86.44%,8.933% 81.046%,5.168% 74.98%,2.36% 68.337%,0.606% 61.213%,0% 53.704%,0% 18.182% );
    display: flex;
    transition: 0.6s ease;
    cursor: pointer;
}

.arrow_box svg {
    fill: #fff;
    margin: auto;
}
.arrow_box:hover{
    background-color: #222;
}
.wel_gm_box_main{
    position: absolute;
    bottom:50px;
    left: 70px;
}
.wel_gm_box_img{
    width: 106px;
}
.wel_gm_box_img img{
    display: block;
    height: 106px;
    width: 106px;
    object-fit: cover;
    border-radius: 20px;
}
.wel_gm_box_main_sub {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 7px;
    border-radius: 20px;
}
.wel_gm_box_title {
    font-size: 20px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize;
    line-height: 1.2;
}
.wel_gm_box_title_gold{
    font-size: 23px;
    color: #DBB35C;
    font-weight: 800;
    text-transform: capitalize;
    line-height: 1.2;
    display: block;
    padding-top: 5px;
}
.wel_gm_box_title_main {
    padding-left: 13px;
    padding-right: 7px;
}

.slider_content_main_box_sub {
    margin-top: 80px;
}
.gw_aboutus_row {
    margin-top: 65px;
}









@media all and (min-width: 320px) and (max-width: 767px) {
   .fixed_section, .image_main_box_inr, .scroll-space {
    height: unset !important;
}
.arrow_box {
    width: 57px;
    height: 79px;
}
.arrow_box svg {
    width: 25px;
}
.slider_content_main_title_box {
    font-size: 26px;
    line-height: 37px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 26px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 100%;
}
.wel_gm_box_img img {
    height: 55px;
    width: 55px;
}
.wel_gm_box_img {
    width: 55px;
}
.wel_gm_box_title {
    font-size: 13px;
}
.wel_gm_box_title_gold {
    font-size: 14px;
}
.gw_aboutus_block_icon img {
    width: 327px;
    height: 37px;
}
.gw_aboutus_block_img_box {
    width: 100%;
}
.gw_aboutus_block_des_box {
    width: 100%;
    padding: 25px 20px 0;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 335px;
    border-radius: 30px;
}
.gw_aboutus_row {
    margin-top: 0;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
    display: none;
}
.gw_aboutus_block_des_title {
    font-size: 20px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 0 15px;
}
.slider_content_main_box_sub {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0 20px;
    z-index: 999;
    position: relative;
}
.image_main_box_inr{
    position: unset;
}
.image-bg, .image-top {
    position: unset;
}
.scroll-space{
    opacity: 1;
}
.half {
    height: unset;
    width: 100% !important;
    border: none;
}
.scroll-space::before{
    display: none;
}
.pd80.gm_slider_bnr_sec {
    padding-bottom: 40px !important;
}
.gw_aboutus_sec.pd80 {
    padding-top: 30px !important;
}
.arrow_box{
    display: none !important;
}
.image-bg, .image-top {
    border-radius: 0;
}
.half.left,.half.right {
    border-radius: 0;
}
.slider_content_main_box {
    clip-path: unset !important;
    margin-top: 15px;
}
.line_svg {
    margin-top: 8px;
}
.slider_content_main_des_box {
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
}
.wel_gm_box_main {
    bottom: 17px;
    left: 15px;
    display: none !important;
}
.wel_gm_box_main_sub {
    padding: 5px;
} 
.image_main_box_inr {
    flex-wrap: wrap;
     position: relative;
}
.half.right {
    border: none;
    position: relative;
}
.half.right::after {
    content: "";
    position: absolute;
    top: 15px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/08/slider_bnr_img-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    opacity: 0.3;
    z-index: 0;
}

.half.left {
    /* position: absolute; */
    width: 100% !important;
    left: 0;
    right: 0;
    bottom: 0;
    top: 15px;
    z-index: 1;
    opacity: 0.2;
}
.gw_aboutus_block_content_box {
    flex-wrap: wrap;
}
.gw_aboutus_block_des_box {
    width: 100%;
    padding: 15px 10px 0;
    text-align: center;
}
.gw_aboutus_block_icon img {
    width: 100%;
    height: auto;
}
.gw_aboutus_block_content_box::after {
    display: none;
}
.scroll-space ,.gw_aboutus_block_des_box{
    background-color: transparent;
}
}
@media all and (min-width: 481px) and (max-width: 767px) {
.slider_content_main_box_sub {
    padding: 0;
    width: 80%;
    margin: 100px auto;
}
.slider_content_main_title_box {
    font-size: 32px;
    line-height: 45px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 30px;
    margin-top: 10px;
}
.gw_aboutus_block_img_inner img {
    height: 400px;
    border-radius: 30px;
}
.gw_aboutus_block_icon {
    margin-bottom: 15px;
}
.gw_aboutus_block_des_title {
    font-size: 18px;
}
.gw_aboutus_block_des_box .site_des {
    padding-top: 4px;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: unset !important;
}
.arrow_box {
    width: 57px;
    height: 79px;
}
.arrow_box svg {
    width: 25px;
}
.slider_content_main_title_box {
    font-size: 32px;
    line-height: 42px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 26px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 100%;
}
.wel_gm_box_img img {
    height: 55px;
    width: 55px;
}
.wel_gm_box_img {
    width: 55px;
}
.wel_gm_box_title {
    font-size: 13px;
}
.wel_gm_box_title_gold {
    font-size: 14px;
}
.gw_aboutus_block_icon img {
    width: 327px;
    height: 37px;
}
.gw_aboutus_block_img_box {
    width: 100%;

}
.gw_aboutus_block_des_box {
    width: 100%;
    padding: 20px 20px 20px;
    border-radius:  0 0 30px 30px;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 400px;
    border-radius: 30px 30px 0 0;
}
.gw_aboutus_row {
    margin-top: 0;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
    display: none;
}
.gw_aboutus_block_des_title {
    font-size: 20px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
.slider_content_main_box_sub {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0 20px;
}
.image_main_box_inr{
    position: unset;
}
.image-bg, .image-top {
    position: unset;
}
.scroll-space{
    opacity: 1;
}
.half {
    height: unset;
    width: 100% !important;
}
.scroll-space::before{
    display: none;
}
.pd80.gm_slider_bnr_sec {
    padding-bottom: 40px !important;
}
.gw_aboutus_sec.pd80 {
    padding-top: 40px !important;
}
.arrow_box{
    display: none !important;
}
.image-bg, .image-top {
    border-radius: 0;
}
.half.left,.half.right {
    border-radius: 0;
}
.slider_content_main_box{
    clip-path: unset !important;
}
.line_svg {
    margin-top: 8px;
}
.slider_content_main_des_box {
    font-size: 15px;
    line-height: 23px;
}
.wel_gm_box_main {
    bottom: 17px;
    left: 15px;
}
.wel_gm_box_main_sub {
    padding: 5px;
}
.gw_aboutus_block_content_box::after{
    display: none !important;
}
.gw_aboutus_block_content_box {
    flex-wrap: wrap;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 630px !important;
}
.arrow_box {
    width: 57px;
    height: 79px;
}
.arrow_box svg {
    width: 25px;
}
.slider_content_main_title_box {
    font-size: 38px;
    line-height: 50px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 26px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 400px;
}
.wel_gm_box_img img {
    height: 66px;
    width: 66px;
}
.wel_gm_box_img {
    width: 66px;
}
.wel_gm_box_title {
    font-size: 14px;
}
.wel_gm_box_title_gold {
    font-size: 15px;
}
.gw_aboutus_block_icon img {
    width: 432px;
    height: 49px;
}
.gw_aboutus_block_img_box {
    width: 40%;
    display: none !important;
}
.gw_aboutus_block_des_box {
    width: 100%;
    padding: 20px 20px 20px;
    border-radius: 30px;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 335px;
}
.gw_aboutus_row {
    margin-top: 30px;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
    display: none;
}
.gw_aboutus_block_des_title {
    font-size: 20px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
.slider_content_main_box_sub {
    margin-top: 70px;
}  
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 630px !important;
}
.arrow_box {
    width: 57px;
    height: 79px;
}
.arrow_box svg {
    width: 25px;
}
.slider_content_main_title_box {
    font-size: 38px;
    line-height: 50px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 26px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 400px;
}
.wel_gm_box_img img {
    height: 66px;
    width: 66px;
}
.wel_gm_box_img {
    width: 66px;
}
.wel_gm_box_title {
    font-size: 14px;
}
.wel_gm_box_title_gold {
    font-size: 15px;
}
.gw_aboutus_block_icon img {
    width: 485px;
    height: 55px;
}
.gw_aboutus_block_img_box {
    width: 30%;
}
.gw_aboutus_block_des_box {
    width: 70%;
    padding: 20px 20px 0;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 432px;
}
.gw_aboutus_row {
    margin-top: 30px;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
    display: none;
}
.gw_aboutus_block_des_title {
    font-size: 20px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
.slider_content_main_box_sub {
    margin-top: 70px;
}  
.gw_aboutus_block_des_box_innr .site_des {
    line-height: 22px !important;
    font-size: 13px !important;
} 
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 650px !important;
}
.arrow_box {
    width: 64px;
    height: 80px;
}
.arrow_box svg {
    width: 28px;
}
.slider_content_main_title_box {
    font-size: 38px;
    line-height: 50px;
}
.slider_content_main_des_box {
    font-size: 17px;
    line-height: 26px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 400px;
}
.wel_gm_box_img img {
    height: 66px;
    width: 66px;
}
.wel_gm_box_img {
    width: 66px;
}
.wel_gm_box_title {
    font-size: 14px;
}
.wel_gm_box_title_gold {
    font-size: 15px;
}
.gw_aboutus_block_icon img {
    width: 485px;
    height: 55px;
}
.gw_aboutus_block_img_box {
    width: 30%;
}
.gw_aboutus_block_des_box {
    width: 70%;
    padding: 20px 20px 0;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 441px;
}
.gw_aboutus_row {
    margin-top: 30px;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
    display: none;
}
.gw_aboutus_block_des_title {
    font-size: 20px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
.slider_content_main_box_sub {
    margin-top: 70px;
} 
.gw_aboutus_block_des_box_innr .site_des {
    line-height: 24px !important;
    font-size: 14px !important;
}
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 700px !important;
}
.arrow_box {
    width: 74px;
    height: 90px;
}
.arrow_box svg {
    width: 32px;
}
.slider_content_main_title_box {
    font-size: 44px;
    line-height: 57px;
}
.slider_content_main_des_box {
    font-size: 18px;
    line-height: 28px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 440px;
}
.wel_gm_box_img img {
    height: 76px;
    width: 76px;
}
.wel_gm_box_img {
    width: 76px;
}
.wel_gm_box_title {
    font-size: 15px;
}
.wel_gm_box_title_gold {
    font-size: 17px;
}
.gw_aboutus_block_icon img {
    width: 582px;
    height: 66px;
}
.gw_aboutus_block_img_box {
    width: 35%;
}
.gw_aboutus_block_des_box {
    width: 65%;
    padding: 30px 30px 0;
}

.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 451px;
}
.gw_aboutus_row {
    margin-top: 30px;
}
.gw_aboutus_sec::after {
    top: 50px;
    height: 272px;
}
.gw_aboutus_block_des_title {
    font-size: 22px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
.slider_content_main_box_sub {
    margin-top: 70px;
}
.gw_aboutus_block_des_box_innr .site_des {
    line-height: 24px !important;
    font-size: 14px !important;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 780px !important;
}
.arrow_box {
    width: 83px;
    height: 98px;
}
.arrow_box svg {
    width: 40px;
}
.slider_content_main_title_box {
    font-size: 48px;
    line-height: 60px;
}
.slider_content_main_des_box {
    font-size: 19px;
    line-height: 30px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 470px;
}
.wel_gm_box_img img {
    height: 86px;
    width: 86px;
}
.wel_gm_box_img {
    width: 86px;
}
.wel_gm_box_title {
    font-size: 17px;
}
.wel_gm_box_title_gold {
    font-size: 19px;
}
.gw_aboutus_block_icon img {
    width: 661px;
    height: 75px;
}
.gw_aboutus_block_img_box {
    width: 40%;
}
.gw_aboutus_block_des_box {
    width: 60%;
    padding: 40px 40px 0;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 560px;
}
.gw_aboutus_row {
    margin-top: 30px;
}
.gw_aboutus_sec::after {
    top: 60px;
    height: 302px;
}
.gw_aboutus_block_des_title {
    font-size: 25px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
}
@media all and (min-width: 1681px) and (max-width: 1880px) {
.fixed_section, .image_main_box_inr, .scroll-space {
    height: 780px !important;
}
.arrow_box {
    width: 98px;
    height: 98px;
}
.arrow_box svg {
    width: 40px;
}
.slider_content_main_title_box {
    font-size: 55px;
    line-height: 64px;
}
.slider_content_main_des_box {
    font-size: 22px;
    line-height: 34px;
}
.line_svg {
    margin-top: 15px;
}
.slider_content_main_box_inner {
    width: 550px;
}
.wel_gm_box_img img {
    height: 96px;
    width: 96px;
}
.wel_gm_box_img {
    width: 96px;
}
.wel_gm_box_title {
    font-size: 18px;
}
.wel_gm_box_title_gold {
    font-size: 20px;
}
.gw_aboutus_block_icon img {
    width: 661px;
    height: 75px;
}
.gw_aboutus_block_img_box {
    width: 40%;
}
.gw_aboutus_block_des_box {
    width: 60%;
    padding: 40px 40px 0;
}
.gw_aboutus_block_content_box::after {
    top: 290px;
}
.gw_aboutus_block_img_inner img {
    height: 531px;
}
.gw_aboutus_row {
    margin-top: 50px;
}
.gw_aboutus_sec::after {
    top: 80px;
    height: 302px;
}
.gw_aboutus_block_des_title {
    font-size: 27px;
}
.gw_aboutus_block_icon {
    margin-top: 15px;
}
}
